<ion-header>
  <ion-toolbar>
    <ion-icon name="close-outline" slot="start" (click)="close()"></ion-icon>
    <ion-title>{{ data?.title }}</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content [fullscreen]="true">
  <div class="ion-padding">
    <div class="bs-xs-20"></div>
    <p class="app-text">{{ data?.description }}</p>
    <div class="bs-xs-30"></div>
  </div>
</ion-content>
<ion-footer class="ion-no-border">
  <ion-toolbar>
    <ion-button color="primary" expand="full" (click)="close()"
      >Close</ion-button
    >
  </ion-toolbar>
</ion-footer>
